FEDORA-MODULAR-2019-4923f12011

bugfix update in Fedora 28 Modular for ant:1.10

Status: obsolete

Updates JUnit 5 to version 5.4.0 and fixes JavaHamcrest dependency problem

Comments 5

This update has been submitted for testing by mizdebsk.

mizdebsk edited this update.

This update has been pushed to testing.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

This update has been obsoleted by ant-1.10-2820190507144348.819b5873.

Add Comment & Feedback

Please login to add feedback.

Content Type
Module
Status
obsolete
Test Gating
Submitted by
Update Type
bugfix
Update Severity
unspecified
Karma
0
stable threshold: 666
unstable threshold: -999
Autopush (karma)
Disabled
Autopush (time)
Disabled
Dates
submitted 5 months ago
in testing 5 months ago
modified 5 months ago

Related Bugs 2

00 #1684677 hamcrest fails to install
00 #1692089 cannot install Eclipse (conflict between modular and nonmodular packages)

Automated Test Results